Waarom krijg ik deze melding bij Wordpress?

Als ik een gedownloade plugin van wordpress in bijvoorbeeld de top of bottom van mijn pagina wil zetten dan krijg ik een fout melding van wordpress:

Warning: current() [function.current]: Passed variable is not an array or object in /home/moviegan/public_html/wp-content/themes/Rolling/warp/systems/wordpress.3.0/helpers/system.php on line 224

Bijvoorbeeld: Ik download 'Best Post Spotlight', vervolgens ga ik naar de widgets pagina. Ik pas eerst de Best Post Spotlight aan. Widget title: Best Posts Thumb With: 50 List Type:
Post Count: 3 Catagory: Nieuws. Als ik vervolgens op 'save' klik zijn de laatste 2 velden ineens leeg. Ik probeer deze dan nog te veranderen maar je kunt er niet meer op klikken.

De standaard widgets doen het wel.
Hoe kan ik dit oplossen?

Weet jij het antwoord?

/2500

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100